<template>
  <div class="logo-container">
    <a href="http://germania-sacra.de" target="_blank">
      <img src="/assets/images/logo.svg">
    </a>
  </div>
</template>

<script>
export default {
  name: 'Logo',
};
</script>

<style lang="scss" scoped>
.logo-container {
  a {
    img {
      width: 50px;
      margin-top: -3px;
      transform: translateX(4px);
    }
  }
}
</style>
